msgid ""
msgstr ""
"Project-Id-Version: Quick Chat 2.33\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-09-06 13:43+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Marko <marko [at] techytalk.info>\n"
"Language-Team: \n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Poedit-Language: Danish\n"
"X-Poedit-Country: DENMARK\n"
"X-Poedit-SearchPath-0: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat\n"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:60
msgid "Guest_"
msgstr "Gæst_"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:805
msgid "You must select at least one message"
msgstr "Du skal vælge mindst én besked"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:806
msgid "Are you sure you want to permanently delete selected messages?"
msgstr "Er du sikker på du vil slette de udvalgte beskeder permanent?"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:807
msgid "You must select at least one user"
msgstr "Du skal vælge mindst én bruger"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:808
msgid "Are you sure you want to add selected users to your Quick Chat admin options IP blocklist?"
msgstr "Er du sikker på du vil tilføje udvalgte brugere til din Quick Chat  admin IP blokeringsliste?"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:809
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1220
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1287
msgid "Reply to"
msgstr "Svar til"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:810
msgid "Already taken!"
msgstr "Allerede taget!"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:811
msgid "Not allowed!"
msgstr "Ikke tilladt!"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:812
msgid "Illegal characters!"
msgstr "Ugyldige tegn!"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:813
msgid "Profanity!"
msgstr ""

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:821
msgid "Checking..."
msgstr "Tjekker..."

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:846
msgid "Donating or getting help"
msgstr "Doner eller få hjælp"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:847
msgid "General options"
msgstr "Overordnede indstillinger"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:848
msgid "Filter options"
msgstr "Filtreringsindstillinger"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:849
msgid "Security options"
msgstr "Sikkerhedsindstillinger"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:850
msgid "Appearance options"
msgstr "Udseende indstillinger"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:852
msgid "Debug mode (enable only when debugging):"
msgstr "Fejlsøgnings tilstand (aktivér kun ved fejlsøgning)"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:853
msgid "Incoming message sound notification on by default:"
msgstr "Indkommende meddelelse lydnotifikation slået til som standard:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:854
msgid "Chat name prefix for guest users:"
msgstr "Chat navn præfiks for gæster:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:855
msgid "Maximum number of digits for random guests chat user name suffix:"
msgstr "Maksimalt antal cifre for tilfældige gæster chat brugernavn suffiks:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:856
msgid "Keep number of messages in Quick Chat database automatically around this value (enter \"0\" to disable):"
msgstr "Hold antallet af meddelelser i Quick Chat databasen automatisk omkring denne værdi (indtast \"0\" for at slå dette fra):"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:857
msgid "Timeout for refreshing list of online users (seconds):"
msgstr "Timeout for opdatering af oversigten over online brugere (sekunder):"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:858
msgid "Timeout for refreshing list of messages (seconds):"
msgstr "Timeout for opdatering af oversigten over beskeder (sekunder):"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:860
msgid "Convert URLs to hyperlinks:"
msgstr "Konvertér URLs til hyperlinks:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:861
msgid "Keep first and last letter of filtered word:"
msgstr "Tilbagehold første og sidste bogstav af filtreret ord:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:862
msgid "Filter bad words contained inside other words:"
msgstr "Filtrer forbudte ord, der er indeholdt i andre ord:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:863
msgid "Disallow using special characters inside chat user names (including special locale characters):"
msgstr "Tillad ikke brugen af specielle tegn i chat-brugernavne (herunder særlige locale tegn):"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:864
msgid "Bad words list (comma separated):"
msgstr "Forbudte ord oversigt (kommasepareret):"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:866
msgid "Only logged in users can use chat:"
msgstr "Kun brugere der er logget ind kan bruge chatten:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:867
msgid "Allow guest users to choose their chat user names:"
msgstr "Tillad gæster til at vælge deres chat brugernavne:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:868
msgid "Allow logged in users to choose their chat user names:"
msgstr "Tillad brugere der er logget ind at vælge deres chat brugernavne:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:869
msgid "Protect registered users user names from being used by other users:"
msgstr "Beskyt registrerede brugeres brugernavne mod at blive brugt af andre brugere:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:870
msgid "Restricted chat user names list (comma separated):"
msgstr "Oversigt over chat brugernavne som ikke er tilladt andre at bruge (kommasepareret):"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:871
msgid "Deny chat access to the following IP addresses (comma separated):"
msgstr "Nægt chat adgang til følgende IP-adresser (kommasepareret):"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:873
#, fuzzy
msgid "Hide Quick Chat sidebar widget on pages where same chat room is embedded using shortcode:"
msgstr "Skjul Hurtig Chat sidebar widget på sider, hvor Quick Chat er indlejret i indlæg eller sider:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:874
msgid "Hide \"Powered by Quick Chat\" link (big thanks for not hiding it):"
msgstr "Skjul \"Powered by Quick Chat\" link (stor tak for ikke at skjule det):"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:875
msgid "Advertisement code for your AdSense or other ads placed between chat user name input box and message text input box:"
msgstr "Annonce kode til din AdSense-eller andre annoncer placeret mellem chat brugernavn indtastningsfeltet og meddelelsestekst indtastningsfeltet:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:877
msgid "Donate using PayPal (sincere thank you for your help):"
msgstr "Donér ved brug af PayPal (oprigtig tak for din hjælp):"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:878
msgid "Quick Chat version:"
msgstr "Quick Chat version:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:879
msgid "Quick Chat FAQ:"
msgstr "Quick Chat FAQ:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:880
msgid "Quick Chat changelog:"
msgstr "Quick Chat changelog:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:881
msgid "Quick Chat support page:"
msgstr "Quick Chat support side:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:886
msgid "options page"
msgstr "Indstillinger side"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:892
msgid "If you find Quick Chat useful you can donate to help it's development. Also you can get help with Quick Chat:"
msgstr "Hvis du finder Quick Chat brugbar, så kan du donere til at støtte dens udvikling. Du kan også få hjælp med Quick Chat:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:898
msgid "Here you can control all general options:"
msgstr "Her kan du kontrollere alle generelle indstillinger:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:904
msgid "Here you can control Quick Chat message and chat user names filter:"
msgstr "Her kan du kontrollere Quick Chat besked og chat brugernavne filter:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:910
msgid "In this section you can control security options:"
msgstr "I dette afsnit kan du styre sikkerhedsindstillinger:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:916
msgid "Here are the Quick Chat appearance options:"
msgstr "Her er indstillingerne for Quick Chat udseendet:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:932
msgid "FAQ"
msgstr "FAQ"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:942
msgid "Changelog"
msgstr "Changelog"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:947
msgid "Quick Chat at TechyTalk.info"
msgstr "Quick Chat på TechyTalk.info"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1353
msgid "Add this user's IP address to your IP block list"
msgstr ""

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1353
msgid "Ban"
msgstr "Udeluk"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1360
msgid "Select/deselect all messages toggle"
msgstr ""

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1360
msgid "Toggle"
msgstr "Markér alle"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1363
msgid "Delete selected messages"
msgstr ""

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1363
msgid "Delete"
msgstr "Slet"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1368
msgid "Enable/disable auto scroll when new message arrives"
msgstr ""

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1368
msgid "Scroll"
msgstr "Rul"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1374
msgid "Enable/disable sound notification when new message arrives"
msgstr ""

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1374
msgid "Sound"
msgstr "Lyd"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1380
msgid "Your IP address is banned from chat."
msgstr "Din IP-adresse er udelukket fra chatten."

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1401
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1441
msgid "Send"
msgstr "Send"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1409
msgid "You must login if you want to participate in chat."
msgstr "Du skal logge ind, hvis du ønsker at deltage i chatten."

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1451
msgid "Powered by Quick Chat"
msgstr "Powered by Quick Chat"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1471
msgid "Quick Chat is quick and elegant WordPress chat plugin that does not waste your bandwidth."
msgstr "Quick Chat er et hurtigt og elegant WordPress chat plugin, som ikke spilder din båndbredde."

# @ default
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1481
msgid "Title"
msgstr "Titel"

# @ default
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1486
msgid "Chat room name:"
msgstr "Chatrum navn:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1491
msgid "Message container height:"
msgstr "Besked vindue højde:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1497
msgid "Include gravatars:"
msgstr "Inkludér gravatarer:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1503
msgid "Gravatars size:"
msgstr "Gravatar størrelse:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1509
msgid "Include user list:"
msgstr "Medtag bruger oversigt:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1515
msgid "User list position:"
msgstr "Bruger oversigt position:"

# @ quick-chat
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1524
msgid "Include send button:"
msgstr "Inkludér send knap:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1530
msgid "Visible to logged in users:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1536
msgid "Visible to guest users:"
msgstr ""

